@CHARSET "ISO-8859-1";


.form-login {
	font-family: Verdana;
	width: 300px;
	background-color: #FFFFFF;
	border: 1px solid;
	border-radius: 20px;
	position: absolute;
	z-index: 999999;
	padding-bottom: 5px;
	padding-left: 25px;
	padding-right: 5px;
	padding-top: 5px;
	top: 10%;
}
@media only screen and (max-width: 481px){
	.form-login {
		top: 5% !important;
	}
}

@media only screen and (min-width: 482px){
	.form-login {
		left: 5% !important;
	}
}

.form-login div label{
	float: left;
	width: 100px;
}

.form-login div{
	padding: 3px;
	text-align: left;
}

.form-login label{
	padding: 3px;
	text-align: right;
}

.form-login input, .form-login select, .form-login button{
	font-family: Arial, Sans-Serif;
	font-size: 13px;
	margin-bottom: 5px;
	display: block;
	padding: 4px;
	border: solid 1px #85b1de;
}

#submit-button {
	cursor: pointer;
}

#invalid-user {
	display:none;
	color: red
}
